There are currently no open bugs.

"sparsehash" versions published in Ubuntu

Kinetic (2.0.3-2): universe/libdevel
Jammy (2.0.3-2): universe/libdevel
Focal (2.0.3-1): universe/libdevel
Bionic (2.0.2-1): universe/libdevel
Xenial (2.0.2-1): universe/libdevel
Trusty (1.10-1ubuntu1): main/libdevel